<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width", initial-scale="1.0">
        <link rel="stylesheet" href="reset.css" />
        <link rel="stylesheet" href="common.css" />
        <link rel="stylesheet" href="about.css" />
        <title>Gaming Table</title>
    </head>
    <body>
        <header>
            <h1>Blackjack Gaming Table</h1>
            <nav>
                <ul>
                    <li><a href="./index.html">About</a></li>
                    <li><a href="#">Table</a></li>
                    <li><a href="./rules.html">Rules</a></li>
                </ul>
            </nav>
        </header>
        <main>
            <section>
                <h2>Player's Cards</h2>
                <ol>
                    <li>Card 1</li>
                    <li>Card 2</li>
                </ol>
            </section>
            <section>
                <h2>Dealer's Cards</h2>
                <ol>
                    <li>Card 1</li>
                    <li>Card 2</li>
                </ol>
            </section>
            <section>
                <h3>Player's Options</h3>
                <dl>
                    <dt>Hit </dt>
                    <dd>Receive an additional card from the deck.</dd>
                    <dt>Stand</dt>
                    <dd>Choose to keep the current hand without taking another card.</dd>
                    <dt>Split</dt>
                    <dd></dd>
                    </dt>
                </dl>
                <h3>Player's Actions</h3>
                <button type="button" disabled>Hit</button>
                <button type="button">Stand</button>
                <button type="button">Split</button>
            </section>
        </main>
        <footer>
            &copy; Classy Development
        </footer>
    </body>